* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

html {
    font-size: 625%;
}

body {
    width: 7.5rem;
    font-size: 0.16rem;
    font-family: "sans-serif", "STHeitiSC-Light", "微软雅黑", "Microsoft YaHei";
    margin: 0 auto;
    background-color: #f0f0f0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* 清除浮动 */

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    overflow: hidden;
}

.clearfix {
    zoom: 1;
    /* for ie6 & ie7 */
}

.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

/*头部*/

.header {
    position: relative;
    width: 100%;
    /*height: 1.3rem;*/
    background: #fff;
    box-sizing: border-box;
    /* padding-top: 0.3rem; */
    padding: 0.2rem;
    padding-top: 5%;
}

.header_logo {
    float: left;
    width: 5rem;
    height: 0.8rem;
    background: url(/uploadsimg/s/logo1.png)/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/logo.png*/
    no-repeat;
    background-size: 100% 100%;
    margin-left: 0.14rem;
    margin-right: 0.12rem;
    position: absolute;
    top: 50%;
    margin-top: -0.35rem;
}

.header_title {
    float: left;
    font-size: 0.28rem;
    color: #5ca2fc;
    line-height: 1rem;
    margin-left: 1rem;
}

.phone_number .phpne_txt {
    margin-top: 9px;
}

.header_phone {
    float: right;
    height: 1rem;
    margin-right: 0.2rem;
    width: 3.5rem;
    margin-top: 0.3rem;
    /* margin-right: 20px; */
    position: absolute;
    right: 0%;
    top: -10%;
    /* background-color: red; */
}

.header_phone img {
    width: 2.5rem;
    height: 0.9rem;
    display: block;
    float: left;
    margin-top: 0.09rem;
    margin-left: 1rem;
    margin-top: 0.1rem;
    /* width: 60px;
    height: 30px; */
}

.phone_number {
    float: left;
    height: 100%;
    /* margin-left: -10px; */
}

.header_phone span {
    color: #5ca2fc;
    font-size: 0.25rem;
    /* display: block; */
}

.header_phone div {
    color: #5ca2fc;
    font-size: 0.25rem;
}

.header_phone:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
}

.header_button {
    width: 0.4rem;
    height: 0.26rem;
    background: url("/../images/header_button.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/img/header_button.png*/
    no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    margin-top: -0.13rem;
    right: 0.44rem;
}

.header-href {
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    margin-bottom: 1px;
    background: #fff;
	    height: 2.2rem;
}

.header-href ul {
        display: flex;
        flex-wrap: wrap;
    font-size: 0;
     justify-content: center;
}

.header-href li {
    width: 30%;
    display: inline-block;
    font-size: 0.3rem;
    text-align: center;
    height: .9rem;
    line-height: .9rem;
    box-sizing: border-box;
    background: #5ca2fc;
    border-radius: 8px;
    margin:0.055rem;
     margin-bottom: 5px;
}

.header-href .border-none {
    border-right: none;
    /* border-bottom: none; */
}

.header-href li a {
    color: #fff;
}



.tu_1 {
    background-color: #fff;
    padding: .2rem .2rem;
}

.tu {
    width: 100%;
    background-color: #fff;
    color: red;
    font-size: .37rem;
    text-align: center;
    font-weight: 600;
    height: 1rem;
    line-height: 1rem;
    border: 1px solid #fafafa;
    border-radius: 5px;
    box-shadow: 1px 1px 4px #cccccc;
}

.screen {
    background-color: #fff;
    /* margin-top: 0.3rem; */
}

.screen .box_fwxm {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 12rem;
    margin-top: 10px;
}

.screen .box_fwxm li {
    border-radius: 12px;
    border: 1px solid #fafafa;
    box-shadow: 1px 2px 5px #ececec;
    font-size: 21px;
    width: 48%;
    height: 3.35rem;
    background-color: #ffffff;
    margin-bottom: 10px;
    font-weight: 700;
    font-family: "Times New Roman", Georgia, Serif;
    overflow: hidden;
}

.screen .box_fwxm li img {
    width: 100%;
    overflow: hidden;
    /* border: 1px solid #B29462; */
}

.screen .box_fwxm li h4 {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 0.33rem;
    margin-left: 0.2rem;
    color: #e70101;
    margin-top: 0.15rem;
     font-weight: bold;
}

.screen .box_fwxm li h4 span {
    color: #333333;
    font-size: 0.3rem;
}

.screen .box_fwxm li h4 i {
    font-size: 0.1rem;
    margin-left: 1.1rem;
    margin-right: 0.1rem;
}

.screen .box_fwxm li a {
    color: #000;
}

/* 服务项目结束 */

/* 关于我们
 */

.guanyu {
    width: 95%;
    margin: 12px;
}

.guanyu ul {
    display: flex;
    flex-wrap: wrap;
    /* border-top: 1px solid #CCCCCC; */
    /* border-bottom: 1px solid #B29462; */
    margin-bottom: 0.5rem;
}

.guanyu {
    /* padding: 0 0.2rem; */
    box-sizing: border-box;
}

.guanyu ul {
    font-size: 0;
    height: 0.7rem;
    border: 1px solid #5ca2fc;
    border-radius: 5px;
}

.guanyu ul li {
    width: 33.33%;
    display: inline-block;
    height: 100%;
    background: #fff;
    border-radius: 5px;
    text-align: center;
    line-height: 0.7rem;
    color: #333;
    font-size: 0.32rem;
}

.guanyu ul .cur {
    background: #5ca2fc;
    color: #fff;
}

.guanyu ol li {
    display: none;
}

.guanyu ol .cur {
    display: block;
}

.guanyu ol li p {
    columns: #000000;
    ;
    font-size: 0.3em;
}

/* .guanyu ul li:active{
    background: #5ca2fc;
    color: #fff;
} */

.guanyu ol li span {
    color: #5ca2fc;
}

.bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    right: 0;
    display: none;
    z-index: 99;
}

.bg-active {
    opacity: 1;
    display: block;
}

ul.sidebar {
    position: absolute;
    right: 0;
    top: 0;
    width: 2.4rem;
    height: 10.08rem;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1000;
    list-style: none;
    box-sizing: border-box;
    padding: 0 0.2rem;
    display: none;
}

ul.sidebar_hover {
    display: block;
}

ul.sidebar li {
    width: 2rem;
    height: 1.26rem;
    border-bottom: 0.01rem solid #fff;
    position: relative;
    /*line-height: 1.26rem;*/
    box-sizing: border-box;
    padding-left: 0.74rem;
}

ul.sidebar li img {
    position: absolute;
    top: 50%;
    left: 0.08rem;
}

ul.sidebar li a {
    font-size: 0.3rem;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

ul.sidebar li:nth-child(1) img {
    width: 0.44rem;
    height: 0.42rem;
    margin-top: -0.21rem;
}

ul.sidebar li:nth-child(2) img {
    width: 0.45rem;
    height: 0.40rem;
    margin-top: -0.2rem;
}

ul.sidebar li:nth-child(3) img {
    width: 0.5rem;
    height: 0.39rem;
    margin-top: -0.2rem;
}

ul.sidebar li:nth-child(4) img {
    width: 0.5rem;
    height: 0.39rem;
    margin-top: -0.2rem;
}

ul.sidebar li:nth-child(5) img {
    width: 0.34rem;
    height: 0.45rem;
    margin-top: -0.22rem;
}

ul.sidebar li:nth-child(6) img {
    width: 0.45rem;
    height: 0.4rem;
    margin-top: -0.2rem;
}

ul.sidebar li:nth-child(7) img {
    width: 0.45rem;
    height: 0.41rem;
    margin-top: -0.2rem;
}

ul.sidebar li:nth-child(8) img {
    width: 0.45rem;
    height: 0.43rem;
    margin-top: -0.21rem;
}

ul.sidebar li:nth-child(8) {
    border-bottom: none;
}

/*底部*/

.footer {
    width: 100%;
    position: relative;
    margin-top: 0.2rem;
}



.footer .di_zhi {
    padding-top: 0.2rem;
    font-size: 0.28rem;
    color: #000;
    padding-bottom: .23rem;
    text-indent: 1em;
    background: #ffff;
}

.footer .contact {
    width: 7.5rem;
    background-color: #4d4d4d;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0.2rem 0.3rem;
}

.footer .footer-txt {
    margin-bottom: 0.2em;
}

.footer .footer-txt h3 {
    float: left;
    background: url("/../images/footer_logo.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/img/footer_logo.png*/
    left center no-repeat;
    background-size: 0.54rem 0.5rem;
    font-size: 0.32rem;
    line-height: 1rem;
    font-weight: 500;
    color: #fff;
    padding-left: 0.6rem;
}

.footer .footer-txt .tel {
    float: right;
    font-size: 0.32rem;
    color: #fff;
    margin-left: 0.1rem;
}

.footer .footer-txt .tel p {
    color: #5ca2fc;
}

.footer .footer-txt .tel span {
    font-size: 0.2rem;
    background: url("/../images/footer_tel.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/img/footer_tel.png*/
    left center no-repeat;
    background-size: 0.4rem 0.4rem;
    padding: 0.1rem 0 0.1rem 0.45rem;
    line-height: 0.5rem;
}

.footer-2wm .code {
    float: left;
}

.footer-2wm .code+div.code {
    float: right;
    margin-left: 0.2rem;
}

.footer-2wm .code img {
    width: 1.1rem;
    height: 1.1rem;
    float: left;
}

.footer-2wm .code p {
    color: #fff;
    float: left;
    font-size: 0.2rem;
    line-height: 0.4rem;
    margin-left: 0.1rem;
}

.footer .copyright {
    text-align: center;
    line-height: 1rem;
    width: 7.5rem;
    height: 1rem;
    box-sizing: border-box;
    border-top: 0.01rem solid #ffffff;
    background-color: #4d4d4d;
    font-size: 0.2rem;
    color: #fff;
}

.footer .callMe {
    width: 7.5rem;
    height: 0.98rem;
    background: url("/../images/bg_footer.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/img/bg_footer.png*/
    no-repeat;
    background-size: 100% 100%;
    position: fixed;
    bottom: 0;
    z-index: 999;
}

.footer .callMe .msg, .footer .callMe .phone {
    width: 3.75rem;
    height: 1rem;
    line-height: 1rem;
    position: relative;
    box-sizing: border-box;
}

.footer .callMe .msg img {
    width: 0.37rem;
    height: 0.43rem;
    position: absolute;
    top: 50%;
    margin-top: -0.21rem;
    margin-left: 0.82rem;
}

.footer .callMe .phone img {
    width: 0.46rem;
    height: 0.45rem;
    position: absolute;
    top: 50%;
    margin-top: -0.22rem;
    margin-left: 0.82rem;
}

.footer .callMe span {
    display: inline-block;
    font-size: 0.34rem;
    color: #fff;
    vertical-align: middle;
    margin-left: 1.32rem;
}

.footer .callMe a {
    display: inline-block;
    float: left;
}

.footer .col_line {
    width: 0.02rem;
    height: 0.6rem;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -0.3rem;
    margin-left: -0.01rem;
}

.footer .download_bot {
    background-color: #444444;
    text-align: center;
    width: 100%;
    margin-bottom: 0.8rem;
}

.footer-text {
    text-align: center;
    color: #fff;
    font-size: 0.2rem;
    padding: 0.15rem 0;
    background-color: #000000;
}

.footer .download_bot .lian_xi {
    height: 3.6rem;
    color: #fff;
    position: relative;
}

.footer .download_bot .lian_xi img {
    width: 2rem;
}

.footer .download_bot .lian_xi h3 {
    font-size: .36rem;
    color: #fff;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.footer .download_bot .lian_xi_1 {
    position: absolute;
    left: 1rem;
}

.footer .download_bot .lian_xi_1 span {
    position: absolute;
    width: 3rem;
    left: 2.5rem;
    font-size: 0.3rem;
}

@font-face {
    font-family: 'iconfont';
    /* project id 1788370 */
    src: url('//at.alicdn.com/t/font_1788370_87urn5st26o.eot');
    src: url('//at.alicdn.com/t/font_1788370_87urn5st26o.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_1788370_87urn5st26o.woff2') format('woff2'), url('//at.alicdn.com/t/font_1788370_87urn5st26o.woff') format('woff'), url('//at.alicdn.com/t/font_1788370_87urn5st26o.ttf') format('truetype'), url('//at.alicdn.com/t/font_1788370_87urn5st26o.svg#iconfont') format('svg');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 0.5rem;
    width: 20px;
    height: 20px;
    color: #00bbff;
    line-height: 0.5rem;
    font-weight: 700;
}

.iconfon {
    font-family: "iconfont" !important;
    font-size: 0.6rem;
    width: 22px;
    height: 20px;
    color: #00bbff;
    line-height: 0.5rem;
    font-weight: 700;
    /* margin-right: 0.1rem; */
}

/*媒体查询*/

@media only screen and (max-width: 750px), only screen and (max-device-width:750px) {
    html, body {
        font-size: 100px;
    }
}

@media only screen and (max-width: 640px), only screen and (max-device-width:640px) {
    html, body {
        font-size: 85.33px;
    }
}

@media only screen and (max-width: 600px), only screen and (max-device-width:600px) {
    html, body {
        font-size: 80px;
    }
}

@media only screen and (max-width: 540px), only screen and (max-device-width:540px) {
    html, body {
        font-size: 72px;
    }
}

@media only screen and (max-width: 480px), only screen and (max-device-width:480px) {
    html, body {
        font-size: 64px;
    }
}

@media only screen and (max-width: 414px), only screen and (max-device-width:414px) {
    html, body {
        font-size: 55.2px;
    }
}

@media only screen and (max-width: 400px), only screen and (max-device-width:400px) {
    html, body {
        font-size: 53.3px;
    }
}

@media only screen and (max-width: 375px), only screen and (max-device-width:375px) {
    html, body {
        font-size: 50px;
    }
}

@media only screen and (max-width: 360px), only screen and (max-device-width:360px) {
    html, body {
        font-size: 48px;
    }
}

@media only screen and (max-width: 320px), only screen and (max-device-width:320px) {
    html, body {
        font-size: 43.73px;
    }
}

@media only screen and (max-width: 240px), only screen and (max-device-width:240px) {
    html, body {
        font-size: 32px;
    }
}


.intro1 h1 {
    font-size: .59rem;
    font-weight: 700;
    line-height: .8rem;
}

.ly_Statement {
	    font-weight: 700;
    margin-bottom: 10px;
}
    .pageTurn .pageTurn_item {

            display: inline-block;
            box-sizing: border-box;
            text-decoration: none;
            color: #999999;
            font-size: 0.28rem;
            width: 50%;
            height: 0.6rem;
            line-height: 0.6rem;
            border: 2px solid #5ca2fc;
            margin-left: 25%;
            text-align: center;
            font-size: 18px;
            font-weight: 600;
            border-radius: 15px;
        }
		
		.box p{
			font: 16px / 1.5 tahoma, arial, "Microsoft YaHei";
			    margin-bottom: 20px;
			}
			
			.box h2::after {
	position: relative;
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    margin-right: 10px;
    width: 6px;
    height: 18px;
    background: #4194e2;
    border-radius: 3px;
}
.box h3::after {
	position: relative;
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    margin-right: 10px;
    width: 6px;
    height: 18px;
    background: #4194e2;
    border-radius: 3px;
}


.box h2 {
margin: 0.3rem 0;
    color: #262626;
    font-size: .35rem;
    font-weight: 700;
    overflow: hidden;
    word-break: break-all;
    position: relative;
    padding-left: 0.32rem;
    text-indent: 0 !important;
}
.box h3  {
margin: 0.3rem 0;
    color: #262626;
    font-size: .35rem;
    font-weight: 700;
    overflow: hidden;
    word-break: break-all;
    position: relative;
    padding-left: 0.32rem;
    text-indent: 0 !important;
}
.box h4 {
margin: 0.3rem 0;
    color: #262626;
    font-size: .35rem;
    font-weight: 700;
    overflow: hidden;
    word-break: break-all;
    position: relative;
    padding-left: 0.32rem;
    text-indent: 0 !important;
}
.box h4::after {
    position: relative;
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    margin-right: 10px;
    width: 6px;
    height: 18px;
    background: #4194e2;
    border-radius: 3px;
}
.box li {
        color: #5ca2fc;
		    font-size: 16px;
}

.Qmtips, .box h6 {
    background: rgba(0, 124, 255, .05);
    border-radius: 4px;
    color: #333;
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    margin: 20px 0;
    padding: 50px 20px 20px;
    position: relative;
}

.box h6::after {
	margin: 15px 40px;
    color: #0e89d1;
    content: "Tips：";
    font-size: 18px;
    font-weight: 700;
    position: absolute;
    left: 8%;
    top: 0;
    transform: translateX(-100%);
}

.box tr td, .box tr th {
    padding: 10px 20px;
    word-break: break-all;
    border: 1px solid #e5e5e5;
}

.box thead {
    background: #ebf6ff;
}

.box table {
    margin: 20px 0;
    width: 100% !important;
    color: #262626;
    font-size: 15px;
    line-height: 27px;
}

.box img {
    max-width: 100%;
    /*min-width: 50%;*/
    outline: none;
    -webkit-box-sizing: border-box;
    font-size: 0;
    line-height: 0;
    vertical-align: top;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 8px;
}

.titleType {
	margin-top: 5px;
    font-weight: normal;
    font-size: 11px;
    line-height: 1.5em;
    color: #999;
    border-bottom: 1px solid #4194e2;
	text-align: center;
}

.copynotice {
    width: 100%;
    margin: 20px 0;
    padding: 10px 15px;
    font-size: 14px;
    color: #888;
    text-indent: 0;
    line-height: 22px;
    border: 1px dotted #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    background: #f8f8f8;
    overflow: hidden;
    display: flex;
    zoom: 1;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-end;
    align-items: center;
}
.copynoticetxt p {
    margin: 0;
}
.copynoticetxt {
    width: 100%;
    word-break: break-all;
    vertical-align: middle;
}
.copynoticetxt h5 {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    font-size: 12px;
    font: 16px / 1.5 tahoma, arial, "Microsoft YaHei";
    outline: 0 none;
}


.posttitle h4 {
	font-size: 16px;
    color: #5ca2fc;
    font-weight: bold;
}
.block {
    /*margin-bottom: 10px;*/
     /*padding: 10px 18px;*/
}
.posttitle {
    border-color: #3a3a3a;
}
.relate {
    border-bottom: 1px solid #dedede;
}
.relate {
    padding: 10px 0;
}
.relateimg {
    width: 100px;
    margin-right: 15px;
}
.relateimg {
    width: 120px;
    float: left;
    display: inline;
    margin-right: 20px;
}
.relateimg a {
    width: 100%;
    height: 0;
    padding-bottom: 70%;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    display: block;
}
.relateinfo p {
    max-height: 47px;
    font-size: 15px;
    color: #888;
    line-height: 26px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    display: -webkit-box;
}
.relateinfo h3 a {
    font-size: 16px;
}
.relateinfo h3 a {
    font-size: 18px;
    color: #333;
    font-weight: 700;
}
.relateinfo h3 {
    margin: 0 0 10px;
    color: #333;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    display: -webkit-box;
}
.relateimg a img {
    width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.box table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 0.3rem;
    width: 100% !important;
    color: #262626;
   font-size: 16px;
    line-height: .3rem;
}
.firstRow {
    background: #eef6ff;
}
.box table tr td, .box table tr th {
    padding: 0.06rem 0.16rem;
    word-break: break-all;
    border: 1px solid #e5e5e5;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: 10px 0; /* 减小外边距 */
  font-family: Arial, sans-serif;
}

th, td {
  padding: 6px; /* 减小内边距 、 text-align: left;*/
 
  border: 1px solid #ddd;
}

th {
  background-color: #94c2fd; /* 浅lan色，有助于缓解眼部疲劳 */
  color: #333;
}

/* 交替行颜色 */
tr:nth-child(even) {
  background-color: #f2f2f2;
}

/* 鼠标悬停行颜色 */
tr:hover {
  background-color: #bdd7f9;
}
